down2earth

The Hustle (aka wordpress-popup) plugin through 6.0.5 WP

Mar 17th, 2020
3,126
0
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
text 0.45 KB | None | 0 0
  1. The Hustle (aka wordpress-popup) plugin through 6.0.5 for word press directory traversal vulnerabilities.
  2. CVE ID-2018-18576
  3. Affected Product :- The Hustle Wordpress Plugin - WP 6.0.5
  4. Affected PRoduct Version :- WP 6.0.5
  5. Descriptions:- The Hustle (aka wordpress-popup) plugin through 6.0.5 for word press directory traversal vulnerabilities.
  6. Google Dork :- intext:"hustle/views/admin/dashboard" intitle:index of
  7.  
  8. CVE ID assign to Harsh Mukeshbhai Joshi
Add Comment
Please, Sign In to add comment